Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg25GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg26GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg27GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg28GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N12GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N13GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N14GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N15GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N16GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N17GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na21GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na22GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na23GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na24GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na25GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne18GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne19GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne20GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne21GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne22GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne23GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne24GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronGEMChannel.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronGEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O14GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O15GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O16GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O17GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O18GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O19GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O20GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonGEMChannel.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonGEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMChannel.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMChannel.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonGEMChannel.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMProbability.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMProbability.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonGEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/handler/include/G4ExcitationHandler.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/handler/include/G4ExcitationHandler.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/handler/include/G4ExcitationHandler.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ExcitationHandler.hh,v 1.12 2010/04/27 14:00:23 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/handler/src/G4ExcitationHandler.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/handler/src/G4ExcitationHandler.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/handler/src/G4ExcitationHandler.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ExcitationHandler.cc,v 1.39 2010/05/18 15:46:11 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/management/include/G4VEvaporationChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/management/include/G4VEvaporationChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/management/include/G4VEvaporationChannel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VEvaporationChannel.hh,v 1.6 2010/05/11 11:16:04 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/management/include/G4VEvaporationFactory.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/management/include/G4VEvaporationFactory.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/management/include/G4VEvaporationFactory.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VEvaporationFactory.hh,v 1.5 2010/04/27 11:43:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/management/src/G4VEvaporationChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/management/src/G4VEvaporationChannel.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/management/src/G4VEvaporationChannel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VEvaporationChannel.cc,v 1.6 2010/04/25 18:43:08 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/management/src/G4VEvaporationFactory.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/management/src/G4VEvaporationFactory.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/management/src/G4VEvaporationFactory.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VEvaporationFactory.cc,v 1.7 2010/04/27 11:43:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4Solver.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4Solver.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4Solver.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Solver.hh,v 1.4 2006/06/29 20:23:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMF.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMF.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMF.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMF.hh,v 1.3 2006/06/29 20:24:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFChannel.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFChannel.hh,v 1.3 2006/06/29 20:24:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFFragment.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFFragment.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFFragment.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFFragment.hh,v 1.5 2010/05/03 16:49:19 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroBiNucleon.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroBiNucleon.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroBiNucleon.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroBiNucleon.hh,v 1.4 2008/10/24 23:03:33 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroChemicalPotential.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroChemicalPotential.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroChemicalPotential.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroChemicalPotential.hh,v 1.3 2006/06/29 20:24:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiNucleon.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiNucleon.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiNucleon.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroMultiNucleon.hh,v 1.3 2006/06/29 20:24:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiplicity.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiplicity.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiplicity.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroMultiplicity.hh,v 1.3 2006/06/29 20:24:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroNucleon.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroNucleon.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroNucleon.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroNucleon.hh,v 1.3 2006/06/29 20:24:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
